<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Begin Uninstall</key>
	<string>Удалить программу</string>
	<key>CFBundleName</key>
	<string>Удалить приложение USB-модем «Билайн»</string>
	<key>Finished</key>
	<string>Удалено</string>
	<key>Please remove Modem form PC before uninstalling!</key>
	<string>Перед удалением ПО отсоедините модем от ПК</string>
	<key>Title</key>
	<string></string>
	<key>Uninstall...</key>
	<string>Удаление</string>
</dict>
</plist>
